BODY
 {
  font-family: Futura Book, Frutiger, Helvetica, Geneva, Arial, sans-serif;
  margin-left: .5in;
  margin-right: .5in;
  text-align: left;
  font-size: 11pt;
  line-height: 15pt;
 }
A
 {
  text-decoration: none;
 }
A:visited
 {
  text-decoration: none;
 }
A:current
 {
  text-decoration: none;
 }
#lyric
 {
   font-family: Futura Book, Frutiger, Helvetica, Geneva, Arial, sans-serif;	
   font-size: 12pt;
   line-height: 14pt;
   margin-left: .75in;
   margin-right: .75in;
   font-weight: bold;
 }
#expose
 {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 10pt;
   line-height: 11pt;
   margin-left: 1.25in;
   margin-right: 1.25in;
   font-style: italic; 
 }
#title
{
	font-family: Optima, Times, serif;
	font-size: 18pt;
	line-height: 19pt;
	font-weight: bold;
	color: #000000;
}
 